Installing mediatomb on CentOS 5.5

Help
2010-12-13
2013-05-30
  • Mad Professor
    Mad Professor
    2010-12-13

    Good day all.

    Being a newbe to linux I need your help and advice with regarding to installing MediaTomb on my CentOS 5.5 server.

    I 1st tried "yum install mediatomb" but no mediatomb package was found.

    I then ran: "yum install screen file file-devel sqlite sqlite-devel mysql mysql-devel expat expat-devel zlib zlib-devel libexif libexif-devel curl curl-devel"

    Loaded plugins: fastestmirror
    Loading mirror speeds from cached hostfile
     * BlueOnyx: www.blueonyx.nl
     * Solarspeed.net: bbone.smd.net
     * addons: mirror.sov.uk.goscomb.net
     * base: mirror.sov.uk.goscomb.net
     * extras: mirror.sov.uk.goscomb.net
     * updates: mirrors.dedipower.com
    Setting up Install Process
    Package screen-4.0.3-1.el5_4.1.i386 already installed and latest version
    Package file-4.17-15.el5_3.1.i386 already installed and latest version
    No package file-devel available.
    Package sqlite-3.3.6-5.i386 already installed and latest version
    Package sqlite-devel-3.3.6-5.i386 already installed and latest version
    Package mysql-5.0.77-4.el5_5.4.i386 already installed and latest version
    Package mysql-devel-5.0.77-4.el5_5.4.i386 already installed and latest version
    Package expat-1.95.8-8.3.el5_5.3.i386 already installed and latest version
    Package expat-devel-1.95.8-8.3.el5_5.3.i386 already installed and latest version
    Package zlib-1.2.3-3.i386 already installed and latest version
    Package zlib-devel-1.2.3-3.i386 already installed and latest version
    Package libexif-0.6.13-4.0.2.el5_1.1.i386 already installed and latest version
    Package libexif-devel-0.6.13-4.0.2.el5_1.1.i386 already installed and latest version
    Package curl-7.15.5-9.el5.i386 already installed and latest version
    Package curl-devel-7.15.5-9.el5.i386 already installed and latest version
    Nothing to do
    

    I can not find the following via yum: libmagic, SpiderMonkey, taglib, id3lib, libextractor, ffmpeg, libffmpegthumbnailer, lastfmlib.

    Can you please advice how I go about installing them on my CentOS 5.5 server?

    Thanks for your time.

    Best Regards.